Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(revision 181)
@@ -28,35 +28,18 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle38 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle39 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle40 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle41 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle42 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle43 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle44 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle45 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle46 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle47 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle48 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle49 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle50 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle51 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle52 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle53 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle54 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label3 = new System.Windows.Forms.Label();
-            this.panel1 = new System.Windows.Forms.Panel();
+            this.dgvMaster = new System.Windows.Forms.DataGridView();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.groupBox1 = new System.Windows.Forms.GroupBox();
+            this.comboBox1 = new System.Windows.Forms.ComboBox();
+            this.label1 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
             this.numericUpDown2 = new System.Windows.Forms.NumericUpDown();
@@ -65,94 +48,21 @@
             this.label4 = new System.Windows.Forms.Label();
             this.comboBox2 = new System.Windows.Forms.ComboBox();
             this.label2 = new System.Windows.Forms.Label();
-            this.dgvMaster = new System.Windows.Forms.DataGridView();
-            this.EditStatus = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.OrderersCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.SeqNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.LineCount = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.OrderersName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DepositDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DepositAmountCash = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DepositAmountBill = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.RequestNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.OrderNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ConstructionName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ConstructionName_Raw = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PaymentSchedule = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.BillCreationDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.BillPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.TaxPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DepositAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DiscountAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.CnstrPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Fees = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.OtherAdjustments = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.CarryAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PersonName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PersonDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnEnd = new System.Windows.Forms.Button();
-            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.comboBox1 = new System.Windows.Forms.ComboBox();
+            this.lblTotal = new System.Windows.Forms.Label();
+            this.lblCellTotal = new System.Windows.Forms.Label();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label8 = new System.Windows.Forms.Label();
-            this.radioButton2 = new System.Windows.Forms.RadioButton();
-            this.radioButton1 = new System.Windows.Forms.RadioButton();
-            this.panel1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
+            this.groupBox1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
-            this.groupBoxEx1.SuspendLayout();
             this.SuspendLayout();
             // 
             // label3
@@ -161,7 +71,7 @@
             this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold);
-            this.label3.Location = new System.Drawing.Point(417, 10);
+            this.label3.Location = new System.Drawing.Point(390, 10);
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(500, 20);
@@ -169,34 +79,122 @@
             this.label3.Text = "売　上　確　認";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // panel1
+            // dgvMaster
             // 
-            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.AllowUserToDeleteRows = false;
+            this.dgvMaster.AllowUserToResizeColumns = false;
+            this.dgvMaster.AllowUserToResizeRows = false;
+            this.dgvMaster.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel1.Controls.Add(this.groupBoxEx1);
-            this.panel1.Controls.Add(this.label7);
-            this.panel1.Controls.Add(this.label6);
-            this.panel1.Controls.Add(this.numericUpDown2);
-            this.panel1.Controls.Add(this.label5);
-            this.panel1.Controls.Add(this.comboBox3);
-            this.panel1.Controls.Add(this.label4);
-            this.panel1.Controls.Add(this.comboBox2);
-            this.panel1.Controls.Add(this.label2);
-            this.panel1.Location = new System.Drawing.Point(5, 40);
-            this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(1330, 44);
-            this.panel1.TabIndex = 6;
+            this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvMaster.ColumnHeadersHeight = 24;
+            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.Column2,
+            this.Column10,
+            this.Column3,
+            this.Column5,
+            this.Column6,
+            this.Column7,
+            this.Column8,
+            this.Column9});
+            this.dgvMaster.Location = new System.Drawing.Point(10, 133);
+            this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersVisible = false;
+            this.dgvMaster.RowHeadersWidth = 24;
+            this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMaster.RowTemplate.Height = 24;
+            this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvMaster.Size = new System.Drawing.Size(1260, 506);
+            this.dgvMaster.TabIndex = 7;
+            this.dgvMaster.SelectionChanged += new System.EventHandler(this.dgvMaster_SelectionChanged);
+            this.dgvMaster.SizeChanged += new System.EventHandler(this.dgvMaster_SizeChanged);
+            this.dgvMaster.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvMaster_MouseUp);
             // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(1150, 644);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 20;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // groupBox1
+            // 
+            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.groupBox1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.groupBox1.Controls.Add(this.comboBox1);
+            this.groupBox1.Controls.Add(this.lblTotal);
+            this.groupBox1.Controls.Add(this.label1);
+            this.groupBox1.Controls.Add(this.label7);
+            this.groupBox1.Controls.Add(this.label6);
+            this.groupBox1.Controls.Add(this.numericUpDown2);
+            this.groupBox1.Controls.Add(this.label5);
+            this.groupBox1.Controls.Add(this.comboBox3);
+            this.groupBox1.Controls.Add(this.label4);
+            this.groupBox1.Controls.Add(this.comboBox2);
+            this.groupBox1.Controls.Add(this.label8);
+            this.groupBox1.Controls.Add(this.label2);
+            this.groupBox1.Location = new System.Drawing.Point(10, 40);
+            this.groupBox1.Name = "groupBox1";
+            this.groupBox1.Size = new System.Drawing.Size(1260, 85);
+            this.groupBox1.TabIndex = 21;
+            this.groupBox1.TabStop = false;
+            // 
+            // comboBox1
+            // 
+            this.comboBox1.BackColor = System.Drawing.Color.White;
+            this.comboBox1.DisplayMember = "Value";
+            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox1.DropDownWidth = 120;
+            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox1.FormattingEnabled = true;
+            this.comboBox1.Location = new System.Drawing.Point(422, 17);
+            this.comboBox1.Name = "comboBox1";
+            this.comboBox1.Size = new System.Drawing.Size(100, 24);
+            this.comboBox1.TabIndex = 32;
+            this.comboBox1.ValueMember = "Key";
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.CausesValidation = false;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.Location = new System.Drawing.Point(294, 16);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(120, 27);
+            this.label1.TabIndex = 41;
+            this.label1.Text = "請求月";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label7
             // 
             this.label7.AutoSize = true;
             this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label7.Location = new System.Drawing.Point(238, 10);
+            this.label7.Location = new System.Drawing.Point(253, 21);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(25, 16);
-            this.label7.TabIndex = 30;
+            this.label7.TabIndex = 40;
             this.label7.Text = "期";
             // 
             // label6
@@ -203,16 +201,16 @@
             // 
             this.label6.AutoSize = true;
             this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label6.Location = new System.Drawing.Point(133, 10);
+            this.label6.Location = new System.Drawing.Point(148, 21);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(25, 16);
-            this.label6.TabIndex = 29;
+            this.label6.TabIndex = 39;
             this.label6.Text = "第";
             // 
             // numericUpDown2
             // 
             this.numericUpDown2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numericUpDown2.Location = new System.Drawing.Point(158, 7);
+            this.numericUpDown2.Location = new System.Drawing.Point(173, 18);
             this.numericUpDown2.Maximum = new decimal(new int[] {
             12,
             0,
@@ -225,7 +223,7 @@
             0});
             this.numericUpDown2.Name = "numericUpDown2";
             this.numericUpDown2.Size = new System.Drawing.Size(80, 23);
-            this.numericUpDown2.TabIndex = 28;
+            this.numericUpDown2.TabIndex = 38;
             this.numericUpDown2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
             this.numericUpDown2.Value = new decimal(new int[] {
             1,
@@ -232,7 +230,6 @@
             0,
             0,
             0});
-            this.numericUpDown2.ValueChanged += new System.EventHandler(this.numericUpDown2_ValueChanged);
             // 
             // label5
             // 
@@ -240,16 +237,16 @@
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.CausesValidation = false;
             this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(914, 5);
+            this.label5.Location = new System.Drawing.Point(876, 16);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(120, 27);
-            this.label5.TabIndex = 27;
-            this.label5.Text = "担当者";
+            this.label5.TabIndex = 37;
+            this.label5.Text = "担　当　者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // comboBox3
             // 
-            this.comboBox3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.comboBox3.BackColor = System.Drawing.Color.White;
             this.comboBox3.DisplayMember = "Value";
             this.comboBox3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.comboBox3.DropDownWidth = 120;
@@ -256,12 +253,11 @@
             this.comboBox3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.comboBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.comboBox3.FormattingEnabled = true;
-            this.comboBox3.Location = new System.Drawing.Point(1042, 6);
+            this.comboBox3.Location = new System.Drawing.Point(1004, 17);
             this.comboBox3.Name = "comboBox3";
             this.comboBox3.Size = new System.Drawing.Size(194, 24);
-            this.comboBox3.TabIndex = 26;
+            this.comboBox3.TabIndex = 36;
             this.comboBox3.ValueMember = "Key";
-            this.comboBox3.SelectedIndexChanged += new System.EventHandler(this.comboBox3_SelectedIndexChanged);
             // 
             // label4
             // 
@@ -269,16 +265,16 @@
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label4.CausesValidation = false;
             this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.Location = new System.Drawing.Point(576, 5);
+            this.label4.Location = new System.Drawing.Point(538, 16);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(120, 27);
-            this.label4.TabIndex = 25;
-            this.label4.Text = "部署";
+            this.label4.TabIndex = 35;
+            this.label4.Text = "部　　署";
             this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // comboBox2
             // 
-            this.comboBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.comboBox2.BackColor = System.Drawing.Color.White;
             this.comboBox2.DisplayMember = "Value";
             this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.comboBox2.DropDownWidth = 120;
@@ -285,12 +281,11 @@
             this.comboBox2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.comboBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.comboBox2.FormattingEnabled = true;
-            this.comboBox2.Location = new System.Drawing.Point(704, 6);
+            this.comboBox2.Location = new System.Drawing.Point(666, 17);
             this.comboBox2.Name = "comboBox2";
             this.comboBox2.Size = new System.Drawing.Size(194, 24);
-            this.comboBox2.TabIndex = 24;
+            this.comboBox2.TabIndex = 34;
             this.comboBox2.ValueMember = "Key";
-            this.comboBox2.SelectedIndexChanged += new System.EventHandler(this.comboBox2_SelectedIndexChanged);
             // 
             // label2
             // 
